Subject: Re: DNS Choices: Was: [ietf-dkim] Re: Last Call: 'DomainKeys

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 05 Dec 2006 22:27:09 -0500

On Wednesday, November 22, 2006 04:00:49 PM +0000 Tony Finch <[email-masked]> 
wrote:

> On Wed, 22 Nov 2006, [email-masked] wrote:
>>
>> SMTP, on the other hand is an operational failure and even today, no one
>> really knows how to properly implement and properly maintain an SMTP
>> service. The actions of criminals exploiting weaknesses in the SMTP
>> architecture have led to a series of bandaids that still have not proven
>> to be effective.
>
> Any communications mechanism which allows you (or your organization) to
> receive messages from people (or organizations) you have no prior
> relationship with is vulnerable to spam. Spam is NOT an SMTP problem.

Correct.  For example, the postal mail system is vulnerable to this same 
problem:

As is my usual practice, I asked the post office to hold my mail while I 
was away at IETF 67 (this is a standard service offered by the US Postal 
Service at no charge).  I took some time off after, so when I finally 
picked up my mail, it was about 3 weeks worth.  I received a plastic 
shopping bag full of mail, and after I sorted through it, I had several 
bills and a grand total of three other pieces, all of which were 
prearranged (an issue of QST, a newsletter, and an invitation).  The rest 
of the bag was spam.

-- Jeff

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Tue, 5 Dec 2006 22:37:05 -0500

On Tue, 05 Dec 2006 22:27:09 -0500
Jeffrey Hutzelman <[email-masked]> wrote:

> 
> 
> On Wednesday, November 22, 2006 04:00:49 PM +0000 Tony Finch
> <[email-masked]> wrote:
> 
> >> SMTP, on the other hand is an operational failure and even today,
> >> no one really knows how to properly implement and properly
> >> maintain an SMTP service. The actions of criminals exploiting
> >> weaknesses in the SMTP architecture have led to a series of
> >> bandaids that still have not proven to be effective.
> >
> > Any communications mechanism which allows you (or your
> > organization) to receive messages from people (or organizations)
> > you have no prior relationship with is vulnerable to spam. Spam is
> > NOT an SMTP problem.
> 
> Correct.  For example, the postal mail system is vulnerable to this
> same problem:
> 
> As is my usual practice, I asked the post office to hold my mail
> while I was away at IETF 67 (this is a standard service offered by
> the US Postal Service at no charge).  I took some time off after, so
> when I finally picked up my mail, it was about 3 weeks worth.  I
> received a plastic shopping bag full of mail, and after I sorted
> through it, I had several bills and a grand total of three other
> pieces, all of which were prearranged (an issue of QST, a newsletter,
> and an invitation).  The rest of the bag was spam.
> 

Right.  OTOH, the folks who send physical spam don't hijack other
people's postal meters, and the products they're selling usually
exist...

		--Steve Bellovin, http://www.cs.columbia.edu/~smb

---

From: David Morris <[email-masked]>
Date: Tue, 5 Dec 2006 21:38:31 -0800 (PST)

> people's postal meters, and the products they're selling usually

An because there is a finite real cost to preparing and sending physical
SPAM there is a real effort to target most junk mail. With the exception
of Capital One, I can infer the reason the junk mailer is sending the
mail.

Dave Morris